ALTER TABLE TRANSCODING_RULE_LOCAL_CODE ADD CONSTRAINT FK_TRCODRULE_LOCCODE_LOCCODE 
	FOREIGN KEY (LCD_ID) REFERENCES LOCAL_CODE (LCD_ID)
;
ALTER TABLE TRANSCODING_RULE_LOCAL_CODE ADD CONSTRAINT FK_TRCODRULE_LOCCODE_TRCODRULE 
	FOREIGN KEY (TR_RULE_ID) REFERENCES TRANSCODING_RULE (TR_RULE_ID)
ON DELETE CASCADE
;
